<?xml version="1.0" encoding="iso-8859-1"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
  <html xmlns="http://www.w3.org/1999/xhtml">
		<head>
			<!-- template designed by Marco Von Ballmoos -->
			<title></title>
			<link rel="stylesheet" href="media/stylesheet.css" />
			<meta http-equiv='Content-Type' content='text/html; charset=iso-8859-1'/>
		</head>
		<body>
						<div class="package-title">apms</div>
<div class="package-details">
			
	<dl class="tree">
		
		<dt class="folder-title">Description</dt>
		<dd>
			<a href='classtrees_apms.html' target='right'>Class trees</a><br />
			<a href='elementindex_apms.html' target='right'>Index of elements</a><br />
							<a href="todolist.html" target="right">Todo List</a><br />
					</dd>
	
							
							
																												
						
							
											
				<dt class="sub-package"><img class="tree-icon" src="media/images/package.png" alt="Sub-package">APMSSession</dt>
				<dd>
					<dl class="tree">
																			<dt class="folder-title"><img class="tree-icon" src="media/images/class_folder.png" alt=" ">Classes</dt>
															<dd><img class="tree-icon" src="media/images/Class.png" alt="Class"><a href='apms/APMSSession/APMSSession.html' target='right'>APMSSession</a></dd>
																										<dt class="folder-title"><img class="tree-icon" src="media/images/function_folder.png" alt=" ">Functions</dt>
															<dd><img class="tree-icon" src="media/images/Function.png" alt="Function"><a href='apms/APMSSession/_inc---APMSSession.php.html#functionlocal_session_sql' target='right'>local_session_sql</a></dd>
																										<dt class="folder-title"><img class="tree-icon" src="media/images/folder.png" alt=" ">Files</dt>
															<dd><img class="tree-icon" src="media/images/Page.png" alt="File"><a href='apms/APMSSession/_inc---APMSSession.php.html' target='right'>APMSSession.php</a></dd>
																		</dl>
				</dd>
								
						
							
											
				<dt class="sub-package"><img class="tree-icon" src="media/images/package.png" alt="Sub-package">approve_invoices</dt>
				<dd>
					<dl class="tree">
																															<dt class="folder-title"><img class="tree-icon" src="media/images/folder.png" alt=" ">Files</dt>
															<dd><img class="tree-icon" src="media/images/Page.png" alt="File"><a href='apms/approve_invoices/_inc---action---process---approve_invoices.php.html' target='right'>approve_invoices.php</a></dd>
															<dd><img class="tree-icon" src="media/images/Page.png" alt="File"><a href='apms/approve_invoices/_inc---action---screen---approve_invoices.php.html' target='right'>approve_invoices.php</a></dd>
																		</dl>
				</dd>
								
						
							
											
				<dt class="sub-package"><img class="tree-icon" src="media/images/package.png" alt="Sub-package">approve_vouchers</dt>
				<dd>
					<dl class="tree">
																															<dt class="folder-title"><img class="tree-icon" src="media/images/folder.png" alt=" ">Files</dt>
															<dd><img class="tree-icon" src="media/images/Page.png" alt="File"><a href='apms/approve_vouchers/_inc---action---process---approve_vouchers.php.html' target='right'>approve_vouchers.php</a></dd>
															<dd><img class="tree-icon" src="media/images/Page.png" alt="File"><a href='apms/approve_vouchers/_inc---action---screen---approve_vouchers.php.html' target='right'>approve_vouchers.php</a></dd>
															<dd><img class="tree-icon" src="media/images/Page.png" alt="File"><a href='apms/approve_vouchers/_inc---action---screen---payment_run.php.html' target='right'>payment_run.php</a></dd>
																		</dl>
				</dd>
								
						
							
											
				<dt class="sub-package"><img class="tree-icon" src="media/images/package.png" alt="Sub-package">BatchUpdate</dt>
				<dd>
					<dl class="tree">
																			<dt class="folder-title"><img class="tree-icon" src="media/images/class_folder.png" alt=" ">Classes</dt>
															<dd><img class="tree-icon" src="media/images/Class.png" alt="Class"><a href='apms/BatchUpdate/Batch.html' target='right'>Batch</a></dd>
																																<dt class="folder-title"><img class="tree-icon" src="media/images/folder.png" alt=" ">Files</dt>
															<dd><img class="tree-icon" src="media/images/Page.png" alt="File"><a href='apms/BatchUpdate/_inc---action---process---batch-update.php.html' target='right'>batch-update.php</a></dd>
																		</dl>
				</dd>
								
						
							
											
				<dt class="sub-package"><img class="tree-icon" src="media/images/package.png" alt="Sub-package">browse-transactions</dt>
				<dd>
					<dl class="tree">
																															<dt class="folder-title"><img class="tree-icon" src="media/images/folder.png" alt=" ">Files</dt>
															<dd><img class="tree-icon" src="media/images/Page.png" alt="File"><a href='apms/browse-transactions/_inc---browse---transactions.php.html' target='right'>transactions.php</a></dd>
																		</dl>
				</dd>
								
						
							
											
				<dt class="sub-package"><img class="tree-icon" src="media/images/package.png" alt="Sub-package">classLinks</dt>
				<dd>
					<dl class="tree">
																			<dt class="folder-title"><img class="tree-icon" src="media/images/class_folder.png" alt=" ">Classes</dt>
															<dd><img class="tree-icon" src="media/images/Class.png" alt="Class"><a href='apms/classLinks/Link.html' target='right'>Link</a></dd>
																																<dt class="folder-title"><img class="tree-icon" src="media/images/folder.png" alt=" ">Files</dt>
															<dd><img class="tree-icon" src="media/images/Page.png" alt="File"><a href='apms/classLinks/_inc---classLinks.php.html' target='right'>classLinks.php</a></dd>
																		</dl>
				</dd>
								
						
							
											
				<dt class="sub-package"><img class="tree-icon" src="media/images/package.png" alt="Sub-package">classPdfBase</dt>
				<dd>
					<dl class="tree">
																			<dt class="folder-title"><img class="tree-icon" src="media/images/class_folder.png" alt=" ">Classes</dt>
															<dd><img class="tree-icon" src="media/images/Class.png" alt="Class"><a href='apms/classPdfBase/PdfBase.html' target='right'>PdfBase</a></dd>
															<dd><img class="tree-icon" src="media/images/Class.png" alt="Class"><a href='apms/classPdfBase/PdfPage.html' target='right'>PdfPage</a></dd>
																																<dt class="folder-title"><img class="tree-icon" src="media/images/folder.png" alt=" ">Files</dt>
															<dd><img class="tree-icon" src="media/images/Page.png" alt="File"><a href='apms/classPdfBase/_inc---classPdfBase.php.html' target='right'>classPdfBase.php</a></dd>
																		</dl>
				</dd>
								
						
							
											
				<dt class="sub-package"><img class="tree-icon" src="media/images/package.png" alt="Sub-package">classPdfReport</dt>
				<dd>
					<dl class="tree">
																															<dt class="folder-title"><img class="tree-icon" src="media/images/folder.png" alt=" ">Files</dt>
															<dd><img class="tree-icon" src="media/images/Page.png" alt="File"><a href='apms/classPdfReport/_inc---classPdfReport.php.html' target='right'>classPdfReport.php</a></dd>
																		</dl>
				</dd>
								
						
							
											
				<dt class="sub-package"><img class="tree-icon" src="media/images/package.png" alt="Sub-package">classViewer</dt>
				<dd>
					<dl class="tree">
																			<dt class="folder-title"><img class="tree-icon" src="media/images/class_folder.png" alt=" ">Classes</dt>
															<dd><img class="tree-icon" src="media/images/Class.png" alt="Class"><a href='apms/classViewer/PdfReport.html' target='right'>PdfReport</a></dd>
															<dd><img class="tree-icon" src="media/images/Class.png" alt="Class"><a href='apms/classViewer/Viewer.html' target='right'>Viewer</a></dd>
															<dd><img class="tree-icon" src="media/images/Class.png" alt="Class"><a href='apms/classViewer/ViewerField.html' target='right'>ViewerField</a></dd>
																																<dt class="folder-title"><img class="tree-icon" src="media/images/folder.png" alt=" ">Files</dt>
															<dd><img class="tree-icon" src="media/images/Page.png" alt="File"><a href='apms/classViewer/_inc---classViewer.php.html' target='right'>classViewer.php</a></dd>
																		</dl>
				</dd>
								
						
							
											
				<dt class="sub-package"><img class="tree-icon" src="media/images/package.png" alt="Sub-package">classWidgets</dt>
				<dd>
					<dl class="tree">
																			<dt class="folder-title"><img class="tree-icon" src="media/images/class_folder.png" alt=" ">Classes</dt>
															<dd><img class="tree-icon" src="media/images/Class.png" alt="Class"><a href='apms/classWidgets/Widget.html' target='right'>Widget</a></dd>
																																<dt class="folder-title"><img class="tree-icon" src="media/images/folder.png" alt=" ">Files</dt>
															<dd><img class="tree-icon" src="media/images/Page.png" alt="File"><a href='apms/classWidgets/_inc---classWidgets.php.html' target='right'>classWidgets.php</a></dd>
																		</dl>
				</dd>
								
						
							
											
				<dt class="sub-package"><img class="tree-icon" src="media/images/package.png" alt="Sub-package">close_transactions</dt>
				<dd>
					<dl class="tree">
																															<dt class="folder-title"><img class="tree-icon" src="media/images/folder.png" alt=" ">Files</dt>
															<dd><img class="tree-icon" src="media/images/Page.png" alt="File"><a href='apms/close_transactions/_inc---action---screen---close_transactions.php.html' target='right'>close_transactions.php</a></dd>
															<dd><img class="tree-icon" src="media/images/Page.png" alt="File"><a href='apms/close_transactions/_inc---action---process---close_transactions.php.html' target='right'>close_transactions.php</a></dd>
																		</dl>
				</dd>
								
						
							
											
				<dt class="sub-package"><img class="tree-icon" src="media/images/package.png" alt="Sub-package">office_settings</dt>
				<dd>
					<dl class="tree">
																									<dt class="folder-title"><img class="tree-icon" src="media/images/function_folder.png" alt=" ">Functions</dt>
															<dd><img class="tree-icon" src="media/images/Function.png" alt="Function"><a href='apms/office_settings/_inc---browse---office_settings.php.html#functionedit_row' target='right'>edit_row</a></dd>
																										<dt class="folder-title"><img class="tree-icon" src="media/images/folder.png" alt=" ">Files</dt>
															<dd><img class="tree-icon" src="media/images/Page.png" alt="File"><a href='apms/office_settings/_inc---browse---office_settings.php.html' target='right'>office_settings.php</a></dd>
																		</dl>
				</dd>
								
						
							
											
				<dt class="sub-package"><img class="tree-icon" src="media/images/package.png" alt="Sub-package">period_gst</dt>
				<dd>
					<dl class="tree">
																															<dt class="folder-title"><img class="tree-icon" src="media/images/folder.png" alt=" ">Files</dt>
															<dd><img class="tree-icon" src="media/images/Page.png" alt="File"><a href='apms/period_gst/_inc---action---process---period_gst.php.html' target='right'>period_gst.php</a></dd>
																		</dl>
				</dd>
								
						
							
											
				<dt class="sub-package"><img class="tree-icon" src="media/images/package.png" alt="Sub-package">transaction_helpers</dt>
				<dd>
					<dl class="tree">
																									<dt class="folder-title"><img class="tree-icon" src="media/images/function_folder.png" alt=" ">Functions</dt>
															<dd><img class="tree-icon" src="media/images/Function.png" alt="Function"><a href='apms/transaction_helpers/_inc---transaction_helpers.php.html#functioncreate_newbatch' target='right'>create_newbatch</a></dd>
															<dd><img class="tree-icon" src="media/images/Function.png" alt="Function"><a href='apms/transaction_helpers/_inc---transaction_helpers.php.html#functioncreate_newdocument' target='right'>create_newdocument</a></dd>
															<dd><img class="tree-icon" src="media/images/Function.png" alt="Function"><a href='apms/transaction_helpers/_inc---transaction_helpers.php.html#functioncreate_newtransaction' target='right'>create_newtransaction</a></dd>
																										<dt class="folder-title"><img class="tree-icon" src="media/images/folder.png" alt=" ">Files</dt>
															<dd><img class="tree-icon" src="media/images/Page.png" alt="File"><a href='apms/transaction_helpers/_inc---transaction_helpers.php.html' target='right'>transaction_helpers.php</a></dd>
																		</dl>
				</dd>
								
						
			</dl>
</div>
<p class="notes"><a href="http://www.phpdoc.org" target="_blank">phpDocumentor v <span class="field">1.4.3</span></a></p>
</BODY>
</HTML>